.highlight-box {
	margin: 0 0 2rem;
	padding: 1.5rem 1.5rem;
	text-align: center;
	color: #333;
	font-size: 1.25rem;
	font-weight: 700;
	background-color: #f5f5f5;
	border-radius: 5px;
}

.hightlight-box p:last-child {
	margin-bottom: 0;
}

.highlight-box .hint {
	margin: 10px 0 0;
	font-size: 14px;
	font-weight: 400;
}

.highlight-box .hint a {
	color: #333;
}

.highlight-box .button {
	display: inline-block;
	padding: 0.5rem 1rem;
	height: auto;
	font-size: 1rem;
	font-weight: 700;
	text-decoration: none;
	background-color: transparent;
	border: none;
	border-radius: 2px;
	color: white !important;
	background-color: #da2128;
	box-shadow: none;
}

.highlight-box .button:disabled {
	opacity: 0.5;
}

.highlight-box .button:hover,
.highlight-box .button:focus {
	color: white !important;
	background-color: #da2128;
}

.highlight-box .button.blue {
	background-color: #0066b3;
}